<resources>
    <string name="app_name">Connect4</string>
    <string name="gameBoardCellText"> </string>
    <string name="statsPlayerTurnText">Player</string>
    <string name="statsPlayerWonText">Winner</string>
    <string name="statsDrawText">Draw</string>
    <string name="start_new_game_text">Start new Game</string>
</resources>